
/*======================= MENU */
#menu_g
{
 height:  auto;
 width:  994px;
 margin: 0px auto;
 overflow: hidden;
 clear: both;

}

#menu_g0
{
 font-size: 1.40em;
 _background-image:url('../image/fon.png'); 
 _background-color: #d1d7c6;
 width:  994px;
 min-height: 40px;
 overflow: hidden;
 color: #111111;
 text-align:center;
 float: left;
 clear: both;
}


#menu_g0 ul
{
 _font-size: 1.85em;
 font: bold 1em/26px Arial,Tahoma,sans-serif;
 margin: 0;
 padding: 0;
 list-style: none outside none;
 
}

#menu_g0 li
{
 _display: inline;
 width: 140px;
 float: left;
 margin: 0px 0px 2px 2px;
 
}

#menu_g0 li a {
 display: block;
 width: 132px;
 padding: 0px 2px;
 color: #111111;
 text-decoration: none;
 background-color: #e8e8e8;
 border: 2px solid #fff;
 border-radius:14px 14px 14px 14px;
 box-shadow: 0 4px 10px -5px #00000070;
 transition: 1s;	
}

#menu_g0 li a:hover
{
 display: block;
 width: 132px;
 padding: 0px 2px;
 color: #fff;
 background-color: #f57e06;
 text-decoration: none;
 border: 2px solid #fff;
 border-radius:14px 14px 14px 14px;
 transition: 1s;	
 
}

#menu_g0 li span
{
 display: block;
 width: 132px;
 padding: 0px 2px;
 color: #fff;
 background-color: #f57e06;
 border-bottom: 0px solid black;
 text-decoration: none;
 border: 2px solid #f57e06;
 border-radius:14px 14px 14px 14px;
 	
}

/*-------------- menu_g1*/
#menu_g1
{
 position: relative;
 min-height: 38px;
 font-size: 1.0em;
 padding-top: 10px;
 text-align:center;
 _background-color: #d1d7c6;
 clear: both;        /* очень важно для определения размеров блока div*/
 width:  994px;
 overflow: hidden;   /* очень важно для определения размеров блока div*/
}


#menu_g1 ul
{
 font: bold 1em/22px Arial,Tahoma,sans-serif;
 margin: 0px auto;
 list-style: none;

}

#menu_g1 li
{
 display: block;
 padding: 0px 1px;
 margin: 0px;
 float: left;
 }

#menu_g1 li a
{
 display: block;
 min-width: 87px;
 color: #111111;
 text-decoration: none;
 background-color: #e8e8e8;
 border: 2px solid #fff;
 padding: 2px 3px;
 border-radius:14px 14px 14px 14px;
 box-shadow: 0 4px 10px -5px #00000070;
 transition: 1s;
}

#menu_g1 li a:hover
{
 display: block;
 min-width: 87px;
 background-color: #f57e06;
 color: #fff;
 border: 2px solid #fff;
 padding: 2px 3px;
 border-radius:14px 14px 14px 14px;
 transition: 1s;
}

#menu_g1 li span
{
 display: block;
 min-width: 87px;
 color: #fff;
 border: 2px solid #f57e06;
 background-color: #f57e06;
 border-radius:14px 14px 14px 14px;
 padding: 2px 3px;


}
/*--------------------------*/

/*-------------- menu_g2*/
#menu_g2
{
 position: relative;
 min-height: 20px;
 text-align:center;
 clear: both;        /* очень важно для определения размеров блока div*/
 width:  100%;
 overflow: hidden;   /* очень важно для определения размеров блока div*/
 padding:5px 5px 5px 5px;
}


#menu_g2 ul
{
 _font: bold 1em/22px Arial,Tahoma,sans-serif;
 margin: 0px auto;
 list-style: none;

}

#menu_g2 li
{
 display: block;
 padding: 1px 1px;
 margin: 1px;
 float: left;
 
 }

#menu_g2 li a
{
 display: block;
 min-width: 33px;
 text-decoration: none;
 background-color: #fff;
 padding: 1px 1px;
 border-radius:14px 14px 14px 14px;
 box-shadow: 0 4px 10px -5px #00000070;
 transition: 1s;
}

#menu_g2 li a:hover
{
 display: block;
 min-width: 33px;
 color: #f57e06;
 padding: 1px 1px;
 border-radius:14px 14px 14px 14px;
 transition: 1s;
}

#menu_g2 li span
{
 display: block;
 min-width: 33px;
 color: #fff;
 background-color: #f57e06;
 border-radius:14px 14px 14px 14px;
 padding: 1px 1px;
 


}
/*--------------------------*/

/*-------------- menu_vl*/
#menu_v0_title
{
 display: none;
}

#menu_v0_title span
{
    display: none;
}


#menu_v0
{
 font: normal 14px/25px Arial,Tahoma,sans-serif;
 color: #111111;
 clear: left;
 margin: 0px 0px 0px 0px;
 background-color: #fff;
 border-radius:10px 10px 10px 10px;
 box-shadow: 0 4px 10px -5px #00000070;

}


#menu_v0 span
{

}


#menu_v0 ul
{
 padding: 0px 0px 0px 0px;
 list-style: none;
 _padding-top: 10px;
 _padding-bottom: 10px;
 border-radius:10px 10px 10px 10px;
}

#menu_v0 li
{
 text-align: left;       /* выравнивание такста в списке по центру */
 list-style-type: none;

}

#menu_v0 li a
{
 display: block;         /* отображение ссылки ввиде невидимого блока */
 color: #111111;
 text-decoration: none;
 _margin-left: -2px;
 padding-left: 10px;
 border-radius:10px 10px 10px 10px;
 transition: 1s;
}

#menu_v0 li a:hover
{
 display: block;
 color: #f57e06;
 background-color: #e8e8e8e8;
 _margin-left: -2px;
 padding-left: 10px;
 border-radius:10px 10px 10px 10px;
 transition: 1s;
}

#menu_v0 li span
{
 display: block;
 text-align: left;
 color: #fff;
 background-color: #f57e06;
 font-weight: bold;
 _margin-left: -2px;
 padding-left: 10px;
 border-radius:10px 10px 10px 10px;
}



#menu_v1 ul
{
 font: normal 12px/11px Arial,Tahoma,sans-serif;
 _margin: 0px 5px 5px 0px;
 padding: 0px 0px 0px 0px;
 list-style: none;
 padding-top: 10px;
}

#menu_v1 li
{
 display: block;
 text-align: left;
 margin-left: 10px;
 line-height: 1.4;      /* отступ сверху  */
 text-decoration: none;
 border-radius:10px 10px 10px 10px;
}


#menu_v1 li a
{
 color: #111111;
 border-radius:10px 10px 10px 10px;
 }

#menu_v1 li span
{
 color: #fff;
 text-align: left;
 margin-left: -10px;
 font-weight: bold;
 border-radius:10px 10px 10px 10px;

}

@media only screen and (max-width : 1080px)
{
    #menu_g
    {
        min-height: 80px;
        width: 1000px;
        clear: both;

    }

    #menu_g0
    {
        width:  990px;
        height: 60px;
        overflow: hidden;
        color: #111111;
        clear: both;
		
            }
    #menu_g0 ul
    {
        font: bold 1em/20px Arial,Tahoma,sans-serif;
        padding: 0px;
        list-style: none;
            }

    #menu_g0 li
    {
        height: 60px;
        float: left;
		width: 120px;
        margin: 0px 12px 0px 8px;
    }

    #menu_g0 li a {
        display: block;
        width: 130px;
        padding: 7px 2px;
        color: #111111;
        background-color: #e8e8e8;
        text-decoration: none;
        border: 2px solid #fff;
        border-radius:14px 14px 14px 14px;

    }
    #menu_g0 li a:hover
    {
        display: block;
        width: 130px;
        padding: 7px 2px;
        color: #fff;
        background-color: #f57e06;
        text-decoration: none;
        border: 2px solid #f57e06;
        border-radius:14px 14px 14px 14px;
    }
    #menu_g0 li span
    {
        display: block;
        width: 130px;
        padding: 7px 2px;
        color: #fff;
        background-color: #f57e06;
        text-decoration: none;
        border: 2px solid #f57e06;
        border-radius:14px 14px 14px 14px;
    }

    /*------------menu_g1-media-------------*/

    #menu_g1
    {
        position: relative;
        clear: both;        /* очень важно для определения размеров блока div*/
        left: 0px;
         width: 1000px;
        _min-height: 100px;
        overflow: hidden;   /* очень важно для определения размеров блока div*/
		padding:0px 10px 10px 5px;
    }

    #menu_g1 ul
    {
        font: bold 1.3em/20px Arial,Tahoma,sans-serif;
        padding: 0px;
        list-style: none;
        position: relative;
    }

    #menu_g1 li
    {
        position: relative;
        float: left;
        margin: 0px 1px 0px 0px;
    }

    #menu_g1 li a
    {
        position: relative;
        display: block;
        margin-top: 5px;
        min-width: 185px;
        color: #111111;
        background-color: #e8e8e8;
        border: 2px solid #fff;
        border-radius:14px 14px 14px 14px;
        padding: 5px 2px;
    }

    #menu_g1 li a:hover
    {
        display: block;
        margin-top: 5px;
        min-width: 185px;
        color: #fff;
        background-color: #f57e06;
        border: 2px solid #f57e06;
        border-radius:14px 14px 14px 14px;
        padding: 5px 2px;
    }

    #menu_g1 li span
    {
        display: block;
        margin-top: 5px;
        min-width: 185px;
        color: #fff;
        padding: 5px 2px;
        background-color: #f57e06;
        border: 2px solid #f57e06;
        border-radius:14px 14px 14px 14px;


    }
	
	
	/*------------menu_g2-media-------------*/
#menu_g2
{
 position: relative;
 min-height: 20px;
 text-align:center;
 clear: both;        /* очень важно для определения размеров блока div*/
  width: 92%;
 overflow: hidden;   /* очень важно для определения размеров блока div*/
 margin: 0px auto;
}


#menu_g2 ul
{
 _font: bold 1em/22px Arial,Tahoma,sans-serif;
 margin: 0px auto;
 list-style: none;

}

#menu_g2 li
{
 display: block;
 padding: 1px 1px;
 margin: 1px;
 float: left;
 
 }

#menu_g2 li a
{
 display: block;
 min-width: 33px;
 text-decoration: none;
 background-color: #e8e8e8;
 padding: 1px 1px;
 border-radius:14px 14px 14px 14px;
 box-shadow: 0 4px 10px -5px #00000070;
 transition: 1s;
}

#menu_g2 li a:hover
{
 display: block;
 min-width: 33px;
 color: #f57e06;
 padding: 1px 1px;
 border-radius:14px 14px 14px 14px;
 transition: 1s;
}

#menu_g2 li span
{
 display: block;
 min-width: 33px;
 color: #fff;
 background-color: #f57e06;
 border-radius:14px 14px 14px 14px;
 padding: 1px 1px;

}
/*----------end-g menu-media-------------*/


    #menu_v0_title
    {
        display: none;
    }

    #menu_v0_title span
    {
       display: none;
    }

#menu_v0
{
 font: normal 14px/25px Arial,Tahoma,sans-serif;
 color: #111111;
 clear: left;
 margin: 0px 0px 0px 0px;
 background-color: #e8e8e8;
 border-radius:10px 10px 10px 10px;
 box-shadow: 0 4px 10px -5px #00000070;

}





#menu_v0 ul
{
 padding: 0px 0px 0px 0px;
 list-style: none;
 border-radius:10px 10px 10px 10px;
}

#menu_v0 li
{
 text-align: left;       /* выравнивание такста в списке по центру */
 list-style-type: none;

}

#menu_v0 li a
{
 display: block;         /* отображение ссылки ввиде невидимого блока */
 color: #111111;
 text-decoration: none;
 _margin-left: -2px;
 padding-left: 10px;
 border-radius:10px 10px 10px 10px;
 transition: 1s;
}

#menu_v0 li a:hover
{
 display: block;
 color: #f57e06;
 background-color: #e8e8e8e8;
 _margin-left: -2px;
 padding-left: 10px;
 border-radius:10px 10px 10px 10px;
 transition: 1s;
}

#menu_v0 li span
{
 display: block;
 text-align: left;
 color: #fff;
 background-color: #f57e06;
 font-weight: bold;
 _margin-left: -2px;
 padding-left: 10px;
 border-radius:10px 10px 10px 10px;
}



#menu_v1 ul
{
 font: normal 12px/11px Arial,Tahoma,sans-serif;
 _margin: 0px 5px 5px 0px;
 padding: 0px 0px 0px 0px;
 list-style: none;
 padding-top: 10px;
}

#menu_v1 li
{
 display: block;
 text-align: left;
 margin-left: 10px;
 line-height: 1.4;      /* отступ сверху  */
 text-decoration: none;
 border-radius:10px 10px 10px 10px;
}


#menu_v1 li a
{
 color: #111111;
 border-radius:10px 10px 10px 10px;
 }

#menu_v1 li span
{
 color: #fff;
 text-align: left;
 margin-left: -10px;
 font-weight: bold;
 border-radius:10px 10px 10px 10px;

}

}













@media only screen and (max-width : 640px)
{
    #menu_g
    {
        min-height: 80px;
        width: 640px;
        clear: both;

    }

    menu_g0
    {
        width:  640px;
        height: 60px;
        overflow: hidden;
        color: #111111;
        clear: both;

    }


    #menu_g0 ul
    {
        width:  640px;
        font: bold 0.9em/20px Arial,Tahoma,sans-serif;
        padding: 0px;
        list-style: none;
        right: 10px;
    }

    #menu_g0 li
    {
        height: 60px;
        float: left;
        margin: 0px -16px 0px 2px;

    }

    #menu_g0 li a {
        display: block;
        width: 97px;
        padding: 7px 2px;
        color: #111111;
        background-color: #e8e8e8;
        text-decoration: none;
        border: 2px solid #fff;
        border-radius:14px 14px 14px 14px;


    }

    #menu_g0 li a:hover
    {
        display: block;
        width: 97px;
        padding: 7px 2px;
        color: #fff;
        background-color: #f57e06;
        text-decoration: none;
        border: 2px solid #f57e06;
        border-radius:14px 14px 14px 14px;

    }

    #menu_g0 li span
    {
        display: block;
        width: 97px;
        padding: 7px 2px;
        color: #fff;
        background-color: #f57e06;
        text-decoration: none;
        border: 2px solid #f57e06;
        border-radius:14px 14px 14px 14px;
    }

    /*------------menu_g1-media-------------*/


    #menu_g1
    {
        position: relative;
        clear: both;        /* очень важно для определения размеров блока div*/
        left: 0px;
        width:  640px;
        _min-height: 100px;
        overflow: hidden;   /* очень важно для определения размеров блока div*/
		padding:0px 10px 10px 2px;
    }


    #menu_g1 ul
    {

        font: bold 1.1em/20px Arial,Tahoma,sans-serif;
        padding: 0px;
        list-style: none;
        position: relative;


    }

    #menu_g1 li
    {
       position: relative;
       float: left;
       margin: 0px 0px 0px 0px;
    }

    #menu_g1 li a
    {
        position: relative;
        display: block;
        margin-top: 5px;
        min-width: 118px;
        color: #111111;
        background-color: #e8e8e8;
        border: 2px solid #fff;
        border-radius:14px 14px 14px 14px;
        padding: 5px 2px;
    }

    #menu_g1 li a:hover
    {
        display: block;
        margin-top: 5px;
        min-width: 118px;
        color: #fff;
        background-color: #f57e06;
        border: 2px solid #f57e06;
        border-radius:14px 14px 14px 14px;
        padding: 5px 2px;
    }

    #menu_g1 li span
    {
        display: block;
        margin-top: 5px;
        min-width: 118px;
        color: #fff;
        padding: 5px 2px;
        background-color: #f57e06;
        border: 2px solid #f57e06;
        border-radius:14px 14px 14px 14px;


    }
	
	/*------------menu_g2-media-------------*/
#menu_g2
{
 position: relative;
 min-height: 20px;
 text-align:center;
 clear: both;        /* очень важно для определения размеров блока div*/
 width: 92%;
 overflow: hidden;   /* очень важно для определения размеров блока div*/
 margin: 0px auto;
}


#menu_g2 ul
{
 _font: bold 1em/22px Arial,Tahoma,sans-serif;
 margin: 0px auto;
 list-style: none;

}

#menu_g2 li
{
 display: block;
 padding: 1px 1px;
 margin: 1px;
 _float: left;
 text-align:center;
 
 }

#menu_g2 li a
{
 display: block;
 min-width: 33px;
 text-decoration: none;
 background-color: #e8e8e8;
 padding: 1px 1px;
 border-radius:14px 14px 14px 14px;
 box-shadow: 0 4px 10px -5px #00000070;
 transition: 1s;
}

#menu_g2 li a:hover
{
 display: block;
 min-width: 33px;
 color: #f57e06;
 padding: 1px 1px;
 border-radius:14px 14px 14px 14px;
 transition: 1s;
}

#menu_g2 li span
{
 display: block;
 min-width: 33px;
 color: #fff;
 background-color: #f57e06;
 border-radius:14px 14px 14px 14px;
 padding: 1px 1px;
 text-align:center;

}

    /*----------end--menu_g1-media-------------*/
    #menu_v0_title
    {
        display: none;
    }

    #menu_v0_title span
    {
        display: none;
    }

    #menu_v1 ul
    {
        font: normal 13px/16px Arial,Tahoma,sans-serif;
        _margin: 0px 5px 5px 0px;
        padding: 0px 0px 0px 0px;
        list-style: none;
        padding-top: 10px;
    }

    #menu_v1 li
    {
        display: block;
        text-align: left;
        margin-left: 5px;
        line-height: 1.4;      /* отступ сверху  */
        text-decoration: none;
    }


    #menu_v1 li a
    {
        color: #111111;
       border-radius:14px 14px 14px 14px;

    }

    #menu_v1 li:hover
    {
        color: #fff;
        text-align: left;
        _margin-left: -15px;
        _font-weight: bold;
       border-radius:14px 14px 14px 14px;

    }

    #menu_v1 li span
    {
        color: #fff;
        text-align: left;
        margin-left: -10px;
        font-weight: bold;
        border-radius:14px 14px 14px 14px;

    }

}